body
{
background:url(images/bg.gif) repeat #000000;
padding:0; font-family:arial, sans-serif; font-size:12px;
margin:0px auto auto auto;
color:#36322b;
}
p{
padding:0px;
text-align:justify;
margin:0px;
line-height:20px;
}
p.stroitelstvo-nc{
font-style:italic;
padding:5px 15px 0 5px;
}
.stroitelstvo-cl{
clear:both;
}
a{
text-decoration:underline;
}

img {
border: none;
}
#stroitelstvo-b{
width:821px;
height:auto;
margin:auto;
padding:0px;
}
#stroitelstvo-h{
width:821px;
height:135px;
margin:0px;
padding:0px;
background:url(images/header_bg.gif) no-repeat center top;
}
.stroitelstvo-l{
padding:30px 0 0 0px;
}
.stroitelstvo-nt{
width: auto;
padding:2px 0 10px 0;
font-size:17px;
color:#2e2721;
font-weight:bold;
}

span.stroitelstvo-or{
font-weight:bold;
color:#E79218;
}


.stroitelstvo-me{
width:821px;
height:42px;
margin:0px;
background:url(images/menu.gif) no-repeat left;
}
.stroitelstvo-me ul{
list-style:none;
padding:0 0 0 15px;
margin:0px;
}
.stroitelstvo-me ul li{
display:inline;
}
.stroitelstvo-me ul li a{
float:left;
height:42px;
border:none;
padding:0 15px 0 15px;
text-decoration:none;
color:#fff;
line-height:42px;
font-size:14px;
}
.stroitelstvo-me ul li.stroitelstvo-ac a{
float:left;
height:42px;
border:none;
padding:0 15px 0 15px;
text-decoration:none;
color:#fff;
line-height:42px;
font-size:14px;
background:#C54848;
}
.stroitelstvo-me ul li a:hover{
background:#C54848;
}


.stroitelstvo-k{
width:821px;
height:auto;
clear:both;
padding:25px 0 30px 0;
background-color:#F4F3E8;
}
.stroitelstvo-vl{
width:450px;
float:left;
padding:10px 50px 10px 10px;
}
.stroitelstvo-vp{
width:300px;
float:left;
padding:10px 0 10px 0px;
}

.stroitelstvo-txt{
padding:10px 0 0 30px;
}


.stroitelstvo-pz{
width:288px;
padding:15px 7px 17px 10px;
background:url(images/text_box.gif) no-repeat center;
background-position:0px 0px;
}


.stroitelstvo-nc{
padding:20px 0 20px 0;
}

#stroitelstvo-foot{
width:821px;
height:50px;
clear:both;
color:#837d7b;
}
.stroitelstvo-foot{
float:left;
background:#000000;
padding:10px 20px 10px 15px;
}

#stroitelstvo-foot a{
color:#ff0000;
padding:0 0px 0 0px;
text-decoration:none;
}
.stroitelstvo-cop{
float:right;
background:#242424;
padding:10px 20px 10px 15px;
}
